pt:
  admin:
    dashboard:
      index:
        admin_dashboard: "Painel de Admin"
        settings: Opções
      accounts:
        accounts: Contas
    settings:
      show:
        language: Idioma
        help_translate_dilmot: "Gostaria de ver Dilmot em outro idioma? é fácil, que você pode nos<a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> ajudar com o projeto de tradução aqui</a>"
        timezone: "Fuso horário"
        account_logo: "Logo da Conta"
        logo_hints: "Logotipo será redimensionado %{dimension} pixels"
        description: Descrição
        save: Salvar
        settings: "Configurações de Conta"
        default_options_for_new_streams: "Opções padrão para novos Streams"
        delete_logo_warning: "Você está prestes a excluir o logotipo da conta. Tem certeza?"
        custom_design: "Desenho personalizado"
        background: Fundo
        change_background: "Alterar fundo do ecrã"
        bubbles: Bolhas
        change_bubbles: "Alterar bolhas"
        background_and_bubbles: ~
        stream_header: ~
        change_layout: ~
        superadmin_options: "Opções superadmin"
        subdomain: Subdomínio
        plan: Plano
        moderate_questions: "Perguntas moderadas"
        moderate_questions_explanation: "Admin tem que aprovar a perguntas antes que o convidado pode vê-los"
        show_incoming_questions: "Mostrar entrada"
        show_incoming_questions_explanation: "Mostrar ao público a fila de perguntas recebidas"
        private_stream: Privacidade
        private_stream_explanation: "proteger Stream com senha"
        readers_email: "E-mail do leitor"
        readers_email_explanation: "Coloque o campo de e-mail no formulário de nova pergunta"
        send_email_confirmation_for_question_form: "Enviar e-mail de confirmação para o remetente da pergunta"
        account_has_streams_with_pending_interactions: "Esta conta tem %{streams_count} Streams com 'perguntas moderadas' definido, com total de %{interactions_count} perguntas pendentes.\\n\\nDesmarcar essa caixa de seleção irá mover todas as perguntas para entrada e desmarcar 'moderadar perguntas' de todos esses Streams."
        contact_for_upgrade: "Contacte-nos para atualizar para uma conta Pro"
        email: ~
        admin_email: ~
        wordpress_integration: ~
        wordpress_integration_hint: ~
        wp_url: ~
        api_key: ~
        custom_design_templates: ~
        interactions: ~
        question_form: ~
        categories: ~
        quick_comment: ~
        quick_comment_explanation: ~
      category_manager:
        add_new: ~
        failed_to_add_category: ~
        confirm_delete: ~
        failed_to_delete_category: ~
        failed_to_save_category: ~
      custom_background:
        settings: "Plano de fundo personalizado"
        custom_background: "Plano de fundo personalizado"
        set_background_color: "Especificar cor de fundo"
        or_select_tile_image: "Ou escolher imagem de mosaico"
        save: Gravar
        reset: Restaurar
        cancel: Cancelar
      custom_bubbles:
        settings: ~
        custom_bubbles: ~
        background_info: ~
        save: Gravar
        cancel: Cancelar
      single_bubble:
        reader: Leitor
        example_question: "Você gosta desta combinação de cores?"
        example_answer: "Sim, eu adoro, é linda!!"
        guest: Convidado
      custom_stream_header:
        settings: ~
        custom_stream_header: ~
        save: ~
        cancel: ~
        only_pro: ~
        layout:
          vertical_image: ~
          vertical_image_no_description: ~
          horizontal_image: ~
          horizontal_image_no_description: ~
          minimal: ~
      custom_stream_header_save:
        success: ~
    streams:
      backbone_templates:
        edit: Edição
        delete: Apagar
        answer: Responder
        save: Salvar
        cancel: Cancelar
        delete_forever: "Apagar para sempre"
        recover: Recuperar
        edit_question: "Editar pergunta"
        edit_answer: "Editar resposta"
        edit_post: "Editar Post"
        answering_as: "Você está respondendo como %{guest_name}"
        approve: Aprovar
        reject: Rejeitar
        move_to_top: "Mover para o início"
        move_up: "Para cima"
        move_down: "Para baixo"
        move_to_bottom: "Mover para o fim"
      new_stream_form:
        create_new_stream: "Criar novo Stream"
        title: Título
        guest_name: Nome
        email: E-mail
        cancel: Cancelar
      main_info:
        main_stream_info: ~
        title: "Información básica del Stream"
        subtitle: "Explica em poucas linhas do que se trata e anexa uma imagem"
        description: Descrição
        next: Próxima
      guest_info:
        guest_info: ~
        title: "Informação do Convidado"
        subtitle: "Quem vai responder as perguntas?"
        next: Avançar
      guest_info_form:
        guest_name: Nome
        access_data_title: "Dados de acesso para o Convidado"
        access_data_info: "O Convidado pode acessar com este link secreto:"
        send_guest_url_manually: "Copie este link para enviá-lo manualmente para o convidado"
        access_data_send_info: "Você também pode enviá-lo para o Convidado diretamente pelo e-mail"
        send_guest_invitation: "Enviar e-mail para o Convidado"
        guest_avatar: "Avatar do Convidado"
        avatar_hints: "O avatar será redimensionado para %{dimension} pixels.<br>Tamanho máximo do arquivo: 1M."
        delete_avatar_warning: "Você está prestes a apagar o avatar do Convidado. Tem certeza?"
      settings:
        manage_stream: "Gerenciar Stream"
        guest_view: "Painel Convidado"
        stream_information: "Informação do Stream"
        title: Titulo
        description: Descrição
        starts_at: Começa
        guest_information: "Informação do Convidado"
        save: Gravar
        numbering: Numeração
        show_seq_id: "Mostram o número ao lado da pergunta"
        twitter: Twitter
        fetch_from_twitter: "Obter Perguntas de Twitter que usam um #hashtag"
        stream_image: "Imagem do Stream"
        featured_stream: "Stream Destacado"
        or: ou
        date_time: "Data e hora"
        announce_starts_at: "Anunciar data e hora de inicio"
        delete: "Apagar Stream"
        confirm_delete: "Tem certeza que deseja apagar o Stream '%{title}'?"
        image_hints: "A imagem será redimensionada para %{dimension} pixels.<br>Tamanho máximo do arquivo: 2M."
        delete_image_warning: "Você está prestes a apagar a imagem. Tem certeza?"
        moderate_questions: "Perguntas moderadas"
        moderate_questions_explanation: "Admin tem que aprovar perguntas antes que o convidado podem vê-las"
        show_incoming_questions: "Mostrar entrada"
        show_incoming_questions_explanation: "Mostrar ao público a fila de perguntas recebidas"
        private_stream: Privacidade
        private_stream_explanation: "Proteger Stream com senha"
        password: Senha
        stream_has_x_pending_interactions: "Stream tem %{count} perguntas pendentes, desmarcando esta opção irá movê-los para entrada"
        readers_email: "E-mail do leitor"
        readers_email_explanation: "Coloque o campo de e-mail no formulário de nova pergunta"
        send_email_confirmation_for_question_form: ~
        redirection_panel_title: ~
      custom_stream_header_save:
        success: ~
      index:
        heading: Streams
        public_view: "Pâgina pública"
        moderate: Moderar
        edit: Editar
        panel: Painel
        settings: Configuração
        duplicate: ~
        create_new_stream: "Criar novo Stream"
        account: Conta
        title: Titulo
        guest: Convidado
        status: Estado
        starts_at: Começa
        created_at: "Criado a"
        private_stream: "Stream privado"
      duplicate_stream_modal:
        duplicate_stream: ~
        duplicate_message: ~
        cancel: ~
        duplicate: ~
        title: ~
        date_time: ~
        announce_starts_at: ~
        starts_at: ~
        same_title: ~
        same_datetime: ~
        same_date: ~
        warning: ~
        continue: ~
      update:
        stream_successfully_updated: "Stream atualizado correctamente."
        main_info_successfully_updated: "Informação principal atualizada"
        guest_info_successfully_updated: "Informação do Convidado atualizada"
      destroy:
        stream_successfully_deleted: "Stream apagado corretamente"
        failed_to_delete_stream: ~
      stream_actions:
        public_view: "Ver pâgina pública"
        add_question: "Adicionar Pergunta"
        say_something: Comentar
        close_stream: "Fechar Stream"
        open_stream: "Abrir Stream"
        quick_comment: ~
      comment:
        quick_comment_hint: ~
        comment_as_guest: ~
        comment_as_yourself: ~
        cancel: ~
        save: ~
      panel:
        edit: Editar
        save: Salvar
        cancel: Cancelar
        pending: Pendentes
        incoming: Entrada
        published: Publicado
        deleted: Apagado
        delete_forever: "Apagar para sempre"
        twitter_limit_reached: "Você atingiu o limite (%{limit}), de buscar perguntas do twitter. <br/>Fim de buscar mais, você precisa excluir permanentemente a algumas perguntas."
      title:
        guest_view: "Ver o painel do convidado"
        public_view: "Ver pâgina pública"
        panel: Painel
        settings: Opções
        users: ~
        share_embed: "Compartilhar / Incorporar"
        import: Importar
      create:
        failed_to_generate_short_url: "Falha ao gerar url curta. Influenciará os botões de compartilhamento de redes sociais."
      users:
        users: ~
        moderators: ~
        assign_new: ~
        name: ~
        email: ~
        actions: ~
        remove: ~
        confirm_remove_moderator: ~
        an_error_occurred: ~
        modal_title: ~
        cancel: ~
        save: ~
        no_moderators: ~
      assign_moderator:
        modal_title: ~
        cancel: ~
        save: ~
      share_embed:
        share_embed: ~
        embed_full_stream: "Incorporar Stream completo"
        embed_full_stream_code_instructions: "Colocar esse código de iframe dentro de uma página da web irá incorporar a página pública do Stream, com o formulario de pergunta e a lista de perguntas e respostas"
        resize_stream_iframe: ~
        embed_question_form: "Incorporar formulario de perguntas"
        embed_question_form_code_instructions: "Colocar esse código de iframe dentro de uma página da web irá incorporar apenas o formulario de pergunta. A lista de perguntas e respostas não vai aparecer"
        resize_question_form_iframe: ~
        show_title: "Mostrar o título do stream"
      import:
        import_questions: "Importar perguntas"
        import_questions_upload_instructions: "Fazer upload de lista de perguntas com um arquivo de texto. <br/>Para obter detalhes, consulte nosso blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> como importar uma lista de perguntas</a>"
        import_questions_upload_instructions_superadmin: "Como superadmin você também pode enviar um arquivo yml"
        closed_stream_upload_instructions: "Carrega perguntas, respostas e mensagens de um arquivo yml"
        import_closed_stream: "Importar Stream fechado"
        upload: Enviar
        upload_file: "Enviar arquivo"
        confirmation_instructions: "<b>Antes de acabar com a importação, você ainda precisa confirmar as novas interações!</b> <br/>Reveja e confirme"
        cancel: Cancelar
        confirm: Confirmar
        do_not_refresh_alert: "Esta operação pode levar alguns segundos. Por favor, não atualizar ou fechar esta página."
      import_confirm:
        added_x_interactions_to_stream: "%{interaction_count} interações adicionadas com sucesso adicionado  para o Stream '%{stream_title}'"
      steps_process_bar:
        step_1: "Título do Stream"
        step_2: "Informação principal"
        step_3: "Detalhes do Convidado"
        step_4: "Configuração completa"
      upload_interaction_image_backbone:
        attach_image: "Anexar imagem"
        change_image: "Alterar imagem"
        delete_image: "Apagar imagem"
    users:
      index:
        users: ~
        admin: ~
        moderators: ~
        name: ~
        email: ~
        add_automatically: ~
        actions: ~
        edit: ~
        delete: ~
        confirm_delete_moderator: ~
        an_error_occurred: ~
        no_moderators: ~
        add_new: ~
        need_to_upgrade_plan: ~
      form:
        name: ~
        email: ~
        universal_moderator: ~
        universal_moderator_explanation: ~
        link: ~
        connect_with_twitter: ~
        connected_with: ~
        connect: ~
        disconnect: ~
        save: ~
      new:
        title: ~
      create:
        successfully_created_moderator: ~
      edit_profile:
        title: ~
        avatar: ~
        avatar_hints: ~
        delete_avatar: ~
        delete_avatar_warning: ~
        edit_profile: ~
        users: ~
        user_profile_updated: ~
        profile_updated: ~
        editing_deleted_user: ~
        suggest_link_to_twitter: ~
